editors_menus.material_add:
  route_name: node.add
  route_parameters:
    node_type: 'materiau'
  title: 'Add Material'
  appears_on:
    - view.admin_nodes.page_1

editors_menus.article_add:
  route_name: node.add
  route_parameters:
    node_type: 'article'
  title: 'Add Article'
  appears_on:
    - view.admin_nodes.page_2

editors_menus.thematique_add:
  route_name: node.add
  route_parameters:
    node_type: 'thematique'
  title: 'Add Thematique'
  appears_on:
    - view.admin_nodes.page_3

editors_menus.company_add:
  route_name: entity.taxonomy_term.add_form
  route_parameters:
    taxonomy_vocabulary: 'company'
  title: 'Add Companie'
  appears_on:
    - view.admin_taxo.page_1

editors_menus.showroom_add:
  route_name: entity.taxonomy_term.add_form
  route_parameters:
    taxonomy_vocabulary: 'showroom'
  title: 'Add Showroom'
  appears_on:
    - view.admin_taxo.page_2

editors_menus.thesaurus_add:
  route_name: entity.taxonomy_term.add_form
  route_parameters:
    taxonomy_vocabulary: 'thesaurus'
  title: 'Add Thesaurus'
  appears_on:
    - view.admin_taxo.page_3

editors_menus.tag_add:
  route_name: entity.taxonomy_term.add_form
  route_parameters:
    taxonomy_vocabulary: 'tags'
  title: 'Add Tag'
  appears_on:
    - view.admin_taxo.page_4

editors_menus.assisted_research_add:
  route_name: entity.taxonomy_term.add_form
  route_parameters:
    taxonomy_vocabulary: 'assisted_research'
  title: 'Add Assisted Research List'
  appears_on:
  - view.admin_taxo.page_5

editors_menus.user_add:
  route_name: user.admin_create
  title: 'Add User'
  appears_on:
    - view.admin_users.page_1

# editors_menus.simplenews_daily_add:
#   route_name: node.add
#   route_parameters:
#     node_type: 'simplenews_issue'
#   title: 'Add Daily'
#   appears_on:
#     - view.simplenews_newsletters.page_1
#
# editors_menus.simplenews_newsletter_add:
#   route_name: node.add
#   route_parameters:
#     node_type: 'simplenews_issue'
#   title: 'Add Newletter'
#   appears_on:
#     - view.simplenews_newsletters.page_1
#
# editors_menus.simplenews_companies_add:
#   route_name: node.add
#   route_parameters:
#     node_type: 'simplenews_issue'
#   title: 'Add Companies mailing'
#   appears_on:
#     - view.simplenews_newsletters.page_1
